html, body {
    margin: 0;
    padding:0;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
	font-weight: 400;
	line-height: 19px;
}

a {
	color: #000;
}

header {
	width: 100%;
	
}

#top-header {
	border-bottom: 1px solid #000;
}

header .content {
	width: 851px;
	margin: auto;
}

body.front #block-system-main-menu ul {
	margin-left: 0px;
	padding-left: 0px;
}

body.front #block-system-main-menu ul li.first {
	margin-left: 0px;
}

body.front #block-system-main-menu ul li {
	list-style-type: none;
	display: inline-block;
	height: 65px;
	background-color: #FFF;
	font-family: 'Oswald', sans-serif;
	box-shadow: 5px 6px 0px #000;
	position: relative;
	vertical-align: top;
	margin-left: 14px;
	border: none;
	font-size: 14px;
	width: 138px;
}

#block-menu-menu-footer-menu ul.menu li {
	margin: 0 0 0 0.1em !important;
}

body.front #block-system-main-menu span.nolink {
	display: block;
	line-height: 65px;
	font-weight: 700;
}

body.front #block-system-main-menu ul li:hover {
	background-color: rgb(222,143,160);
}

body.front #block-system-main-menu ul li.expanded:hover ul {
	left: -1px;
}

#block-system-main-menu ul li ul li {
	border-left: none;
}

body.front #block-system-main-menu ul li.first {
	border-left: none;
}

body.front #block-system-main-menu ul li.last {
	border-right: none;
}

body.front #block-system-main-menu ul li a {
	text-decoration: none;
	text-align: center;
	line-height: 65px;
	display: block;
	font-weight: 700;
}

#top-header #block-locale-language ul {
	margin: 0;
	padding-left: 0;
}

#top-header #block-locale-language ul li {
	list-style-type: none;
	display: inline-block;
	background-color: #de8fa0;
	width: 50px;
	height: 29px;
	margin: 0 4px;
	line-height: 29px;
}

#top-header #block-locale-language ul li.first {
	margin-left: 0px;
}

#top-header #block-locale-language ul li a {
	color: #FFF;
	text-decoration: none;
	text-align: center;
    display: block;
	line-height: 29px;
}

#top-header #block-locale-language ul li span {
	text-decoration: none;
	text-align: center;
	display: block;
	line-height: 29px;
}

#top-header #block-locale-language ul li.active {
	background-color: #c84460;
}

#bottom-header {
	height: 110px;
	position: relative;
	background: none;
}

#bottom-header div {
	width: 851px;
	margin: auto;
}

#bottom-header img {
	position: absolute;
	bottom: 0;
	height: 85%;
	width: auto;
}

.region-content,
.breadcrumb,
#top-content-body {
	width: 851px;
	margin: auto;
	position: relative;
}

.breadcrumb {
	color: #5e5e5e;
	font-size: 11px;
	font-weight: 400;
	padding-top: 8px;
	width: auto;
	display: inline-block;
}

#top-content-body a.demo-button {
	background-color: #c84460;
	height: 32px;
	border-radius: 3px;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #FFF !important;
	border: none;
	box-shadow: 0px 3px 0px #A1364C;
	display: inline-block;
	line-height: 32px;
	text-decoration: none;
	width: auto;
	padding: 0px 20px;
	float: right;
	margin-top: 7px;
}

.breadcrumb a {
	color: #c84460;
	text-decoration: none;
}

footer {
	background-color: #c84460;
	overflow: hidden;
	height: 190px;
}

footer > .content {
	background: url(../img/frise-color.jpg) no-repeat top center;
	width: 851px;
	margin: auto;
	background-size: 100%;
	position: relative;
	height: 170px;
}

footer img.logo-ciep {
	height: 60px;
	width: auto;
	position: absolute;
	left: 0px;
	top: 56px;
}

footer img.e-evalang {
	position: absolute;
	right: -50px;
	top: 43px;
}

footer img.evalang-logo {
	position: absolute;
	right: 260px;
	top: 71px;
	width: 97px;
	height: auto;
}

#block-menu-menu-top-menu ul {
	padding: 0;
	margin: 0;
	text-align: right;
	height: 29px;
}

#block-menu-menu-top-menu ul li {
	list-style-type: none;
	display: inline-block;
	border-right: 1px solid #c84460;
	text-align: center;
	width: 171px;
	padding: 0px;
	margin: 0;
	height: 29px;
}

#block-menu-menu-top-menu ul li.first {
	border-left: 1px solid #c84460;
}

#block-menu-menu-top-menu ul li a {
	text-decoration: none;
	font-size: 12px;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	display: block;
	line-height: 29px;
}

#block-locale-language {
	display: inline-block;
	width: 36%;
}

#block-menu-menu-top-menu {
	display: inline-block;
	width: 63%;
}


#block-menu-menu-top-menu .content {
	width: 100%;
	line-height: 29px;
}

.region-login {
	display: none;
	position: absolute !important;
	top: 161px !important;
	background-color: #FFF;
	min-width: 306px;
	height: 243px;
	border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	right: -50px;
	padding-left: 15px;
	width: 310px;
}

#block-user-login > .content {
	background: url(../img/bottom-popin.png) no-repeat center 93px;
	padding-bottom: 87px;
}

#block-block-2,
#block-block-10 {
	font-size: 22px;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	width: 25%;
	float: right;
	margin-bottom: 25px;
	line-height: 25px;
}

#block-block-2 p,
#block-block-10 p {
	margin-top: 7px;
	margin-bottom: 0px;
}

.region-video {
	background-color: #EEE;
}

.region-video #block-block-3 {
	text-align: center;
	padding: 20px 0px;
}

.region-video #block-block-3 p {
	margin: 0;
}

#block-system-main-menu ul li ul {
	display: none;
}

#block-system-main-menu ul li.expanded:hover ul {
	display: block;
	position: absolute;
	width: 159px;
}

#block-system-main-menu ul li.expanded ul li{
	margin: 0;
}

#block-system-main-menu ul li ul li:hover {
	background-color: #DE8FA0;
	color: #FFF;
}

#block-system-main-menu ul li ul li:hover a {
	color: #FFF;
}

#bottom-header {
	background-color: #c84460;
	height: 110px;
	position: relative;
}

div#top {
	height: 36px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

div#top > .content {
	width: 851px;
	margin: auto;
	position: relative;
}

div#top .logo {
	width: 180px;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: -109px;
	z-index: 1;
}

body.front div#top .logo img {
	width: 260px;
	height: auto;
}

div#top .logo img {
	width: 180px;
	height: auto;
}

body.front div#top .view-home-block-image {
	padding-top: 84px;
	text-align: center;
}

body.front div#top .view-home-block-image .views-row {
	display: inline-block;
	margin: 0 5px;
}

body.front div#top .view-home-block-image .views-row img {
	border: 10px solid #FFF;
	border-radius: 200px;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
}

body.front div#top #block-block-1 {
	width: 100%;
}

body.front div#top #block-block-1 h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 34px;
	color: #FFF;
	font-weight: 700;
	line-height: 40px;
	margin-bottom: 25px;
	text-align: center;
}

#block-system-main-menu ul {
	margin:0;
	padding: 0;
}

#block-system-main-menu ul li.first {
	border-left: 1px solid #000;
}

#block-system-main-menu ul li {
	list-style-type: none;
	display: inline-block;
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	padding: 0;
	margin: 0;
	line-height: 36px;
	width: 24.8%;
	text-align: center;
	border-right: 1px solid #000;
	margin-right: -3px;
	position: relative;
}

#block-system-main-menu ul li.active-trail,
#block-system-main-menu ul li.expanded:hover{
	background-color: rgb(222,143,160);
}

#block-system-main-menu ul li a#agent {
	display: block;
}

#block-system-main-menu ul > li.active-trail > a,
#block-system-main-menu ul > li.active-trail > span,
#block-system-main-menu ul li.active-trail a#agent{
	color: #FFF;
}

#block-system-main-menu ul li.active-trail ul li.active-trail a {
	color: #FFF;
}

#block-system-main-menu ul li.last {
	border-right: 1px solid #000;
}

#block-system-main-menu ul li a {
	text-decoration: none;
}

#block-system-main-menu ul li.expanded:hover ul {
	display: block;
	position: absolute;
	border: 1px solid #000;
	box-shadow: 3px 2px 12px rgba(0,0,0,0.2);
	background-color: #fff;
	z-index: 1;
	left: -1px;
	width: 212px;
}

#block-system-main-menu ul li.expanded ul li{
	margin: 0;
	width: 100%;
	border-bottom: 1px solid #000;
}

#block-system-main-menu ul li.expanded ul li.last {
	border: none;
}

#block-system-main-menu ul li ul li:hover,
#block-system-main-menu ul li:hover {
	background-color: #DE8FA0;
	color: #FFF;
}

body.front #block-system-main-menu ul li:hover a#agent,
body.front #block-system-main-menu ul li.active-trail a#agent {
	border: none;
}

#block-system-main-menu ul li ul li:hover a {
	color: #FFF;
}

.node-offre {
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	color: #5e5e5e;
	position: relative;
	min-height: 540px;
}

.node-offre h1,
.node-webform h1,
h1,
#block-block-5 h2,
#block-block-9 h2 {
	font-size: 24px;
	font-family: 'Oswald', sans-serif;
	color: #5e5e5e;
}

#block-block-5,
#block-block-9,
#block-block-11 {
	width: 65%;
	text-align: justify;
	padding-right: 5%;
	border-right: 1px solid #DEDEDE;
	float: left;
}

#block-user-login {
	width: 25%;
	float: right;
}

.node-offre .field-name-body {
	width: 61%;
}

.node-offre .group-block-right,
#block-imageblock-2 {
	position: absolute;
	bottom: -3px;
	right: -100px;
	width: 410px;
	text-align: center;
}

#block-imageblock-2 {
	top: 0px;
}

#block-imageblock-2 a {
	text-decoration: none;
}

.node-offre .group-block-right {
	bottom: -33px;
}

.node-offre .group-block-right .field-name-field-block-text,
#block-imageblock-2 .block-body {
	padding: 0 100px;
	text-align: center;
	font-size: 16px;
	font-weight: 300;
}

.node-webform {
	width: 61%;
	min-height: 460px;
}

.node-webform input,
form#user-login input,
form#user-pass input {
	border: 1px solid #5f5e5d;
	height: 31px;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #5f5e5d;
	padding-left: 5px;
	width: 220px;
}

.node-webform textarea {
	border: 1px solid #5f5e5d;
}

.node-webform input::-webkit-input-placeholder,
.node-webform input:-moz-placeholder,
.node-webform input:-ms-input-placeholder {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
}

.node-webform .form-item {
	display: inline-block;
}

.webform-component--nom-de-letablissement
.node-webform .webform-component--objet,
.node-webform .webform-component--first-name,
{
	display: inline-block;
	float: right;
}

.node-webform .webform-component-textarea {
	width: 100%;
}

.node-webform .webform-component-textarea .grippie {
	display: none;
}

.node-webform .form-submit,
form#user-pass .form-actions {
	background-color: #c84460;
	height: 65px;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	color: #FFF;
	border: none;
	box-shadow: 6px 7px 0px #000;
}

form#user-pass .form-actions {
	width: 310px;
	line-height: 55px;
}

form#user-pass .form-actions input[type="submit"] {
	background: none;
	border: none;
	color: #FFF;
	width: 100%;
}

form#user-pass {
	margin: auto;
	width: 310px;
	text-align: center;
}

.messages.status,
.messages.error{
	width: 19%;
	margin: auto;
	margin-top: 25px;
	background: none;
	border-left: none;
	border-right: none;
	padding-bottom: 20px;
}

.messages.status ul,
.messages.error ul {
	margin-left: 0;
}

.messages.status ul li,
.messages.error ul li {
	list-style-type: none;
	text-align: center;
	color: #333333;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
}

form#user-login {
	text-align: center;
	margin-bottom: 45px;
}

#block-block-4 {
	text-align: center;
	margin-bottom: 45px;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: 300;
}

.node-offre .field-name-field-button a {
	background-color: #c84460;
	height: 65px;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	color: #FFF !important;
	border: none;
	box-shadow: 6px 7px 0px #000;
	display: inline-block;
	line-height: 65px;
	text-decoration: none;
	width: auto;
	padding: 0px 20px;
}

.node-offre .field-name-field-button a:hover,
.node-webform .form-submit:hover,
form#user-login .form-submit:hover,
.region-login #block-user-login form input[type="submit"]:hover {
	background-color: rgba(200,68,96,0.8);
	cursor: pointer;
}

#pac-input {
    background-color: #fff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    margin-left: 12px;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 300px;
}

#pac-input:focus {
    border-color: #4d90fe;
}

.pac-container {
    font-family: Roboto;
}

#type-selector {
    color: #fff;
    background-color: #4d90fe;
    padding: 5px 11px 0px 11px;
}

#type-selector label {
    font-family: Roboto;
    font-size: 13px;
    font-weight: 300;
}

#carte {
	width: 63%;
    float: left;
	max-height: 512px !important;
}

#agents-box {
	width: 37%;
    float: left;
    box-sizing: border-box;
    padding-left: 20px;
}

/*body.front .region-login {
	left: 64% !important;
	top: 460px !important;
}*/

/*body.front .region-login {
	left: 55% !important;
	top: 340px !important;
	margin-left: 0px !important;
	margin-top: 0px !important;
}

body.front #block-user-login > .content {
	background: url(../img/bottom-popin.png) no-repeat center 93px !important;
}

body .region-login #block-user-login > .content {
	background: none;
}*/

body .region-login {
	top: 50% !important;
}

#agents-box .agent {
	background: url(../img/loc.png) no-repeat center top;
	padding-top: 35px;
	width: 50%;
	margin: auto;
	width: 70%;
	text-align: center;
}

#agents-box .agent {
	color: #5E5E5E;
}

#agents-box .agent h1 {
	font-size: 14px;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	color: #c84460;
	text-transform: uppercase;
	font-weight: 600;
}

#block-menu-menu-footer-menu ul {
	margin: 0;
	padding: 0;
}

#block-menu-menu-footer-menu {
	display: inline-block;
	font-size: 10px;
	padding-top: 30px;
}

#block-menu-menu-footer-menu ul li {
	list-style-type: none;
	display: inline-block;
	position: relative;
	border-right: 1px solid rgba(255,255,255,0.3);
	height: 21px;
	width: auto;
}

#block-menu-menu-footer-menu ul li.first {
	margin-left: 0;
}

#block-menu-menu-footer-menu ul li.last {
	border: none;
}

#block-menu-menu-footer-menu ul li.expanded ul {
	margin-top: 10px;
}

#block-menu-menu-links-footer ul {
	padding: 0;
}

#block-menu-menu-links-footer {
	display: inline-block;
	font-size: 10px;
}

#block-menu-menu-links-footer ul li {
	display: inline-block;
	margin-left: 0;
	padding-right: 7px;
	padding-left: 7px;
	border-right: 1px solid rgba(255,255,255,0.3);
	height: 21px;
	font-size: 10px;
}

#block-menu-menu-links-footer ul li.first {
	border-left: 1px solid rgba(255,255,255,0.3);
	padding-left: 5px;
}

#block-menu-menu-links-footer ul li a {
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
}

#block-menu-menu-links-footer ul li.last a {
	border: none;
}

#block-menu-menu-footer-menu ul li ul li {
	border:none;
	height: auto;
	margin: 0;
	padding: 0;
}


#block-menu-menu-footer-menu ul li ul {
	position: absolute;
	margin: 0;
	padding: 0;
}

#block-menu-menu-footer-menu ul li a,
#block-menu-menu-footer-menu span.nolink {
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
}

#block-menu-menu-footer-menu ul li ul li a {
	text-transform: none;
}

input {
	-webkit-appearance: none;
	border-radius: 0px;
}

.node-offre h1 {

}

.node-offre .field-name-field-titre-de-la-page {
	font-size: 24px;
	font-family: 'Oswald', sans-serif;
	color: #5e5e5e;
}

.node-offre .field-name-field-picto-offre img {
	width: 10%;
	height: auto;
}

.node-webform .webform-component-select {
	width: 100%;
}

.node-webform .webform-component-select select {
	width: 100%;
}

.node-webform .webform-component--email {
	float: left;
}

.node-webform .webform-component--telephone{
	float: right;
}

.node-webform .webform-component--info-relatives > label {
	display: none;
}

.node-webform input[type="checkbox"],
.node-webform input[type="radio"] {
	width: 14px;
	height: 14px;
	border: none;
	-webkit-appearance: checkbox;
}

.node-webform input[type="radio"] {
	-webkit-appearance: radio;
}

.webform-component--genre {
	width: 100%;
}

.webform-component--genre .form-item {
	margin-right: 15px;
}

.webform-component--conformement {
	font-size: 9px;
}

.webform-component--nom-de-letablissement,
.webform-component--nom-de-la-societe,
.webform-component--nom-de-letablissement input,
.webform-component--nom-de-la-societe input,
.webform-component--pays,
.webform-component--pays input {
	width: 99% !important;
}

.node-webform .webform-component-select select {
	font-size: inherit; /* inherit size from .custom-dropdown */
	padding: .5em; /* add some space*/
	margin: 0; /* remove default margins */
	outline: none;
}

.node-webform .webform-component-select select {
	background-color: #DEDEDE;
	color: #444;
}

@supports (pointer-events: none) and
      ((-webkit-appearance: none) or
      (-moz-appearance: none) or
      (appearance: none)) {

	.node-webform .webform-component-select {
		position: relative;
		display: inline-block;
		vertical-align: middle;
	}

	.node-webform .webform-component-select select {
		padding-right: 2.5em;
		border: 0;
		border-radius: 3px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	.node-webform .webform-component-select::before,
	.node-webform .webform-component-select::after {
		content: "";
		position: absolute;
		pointer-events: none;
	}

	.node-webform .webform-component-select::after {
		content: "\25BC";
		height: 1em;
		font-size: .625em;
		line-height: 1;
		right: 12px;
		top: 71%;
		margin-top: -0.5em;
		height: 40px;
	}

	.node-webform .webform-component-select::before {
		width: 31px;
		right: 0px;
		top: 0;
		bottom: 0;
		border-radius: 0 3px 3px 0;
	}

	.node-webform .webform-component-select select[disabled] {
		color: rgba(0,0,0,.3);
	}

	.node-webform .webform-component-select select::after {
		color: rgba(0,0,0,.1);
	}

	.node-webform .webform-component-select::before {
		bottom: .5em;
		background-color: #CCC;
		border-left: 1px solid rgba(0,0,0,.1);
		height: 31px;
		top: 24px;
	}

	.node-webform .webform-component-select::after {
		color: #FFF;
	}

	@-moz-document url-prefix() {
		.node-webform .webform-component-select select { padding-right: .9em }
	}
}

.node-webform .webform-component-select label{
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: 400;
	color: #2c2c2c;
}

.region-content #block-views-block-home-page-bottom-block .views-row {
	display: block;
	margin-bottom: 45px;
}

.region-content #block-views-block-home-page-bottom-block .views-row-2 {
	margin: 0;
}

#block-user-login label {
	font-size: 12px;
	font-weight: 400;
	display: inline-block;
	min-width: 67px;
}

#block-user-login input,
form#user-login input {
	background-color: rgba(200,68,96,0.6);
	border: none;
	height: 19px;
	width: 157px;
}

#block-user-login .form-item,
form#user-login .form-item{
	margin-top: 5px;
	margin-bottom: 5px;
}

form#user-login form ul li
{
	list-style-type: none;
	display: inline;
}

form#user-login form ul li.first {
	margin-left: 0;
}

form#user-login form ul li a {
	text-decoration: none;
	color: #c84460;
	font-size: 12px;
}

#block-user-login form input[type="submit"],
form#user-login input[type="submit"]{
	background-color: #c84460;
	height: 45px;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	color: #FFF;
	border: none;
	box-shadow: 6px 7px 0px #000;
	display: inline-block;
	line-height: 45px;
	text-decoration: none;
	width: auto;
	padding: 0px 20px;
}

#node-36 h1 {
	display: none;
}

p.logo-ima {
	position: absolute;
	right: -81px;
	top: 87px;
}

p.logo-ima span {
	display: block;
	text-align: center;
	font-size: 10px;
	width: 65px;
	font-weight: 600;
	padding-bottom: 5px;
	color: #FFF;
}

p.logo-ima a {
	display: block;
	text-align: right;
}

body.front #block-system-main-menu ul.menu li a#link-demo {
	display: block;
}

#block-system-main-menu ul.menu li a#link-demo {
	display: none;
}

.region-linkdemo {
	display: inline-block;
	float: right;
	margin-top: 5px;
	clear: both;
}

.region-linkdemo #block-block-6 p {
	margin: 0;
}

.region-linkdemo p a.demo-button {
	margin: 0px;
	line-height: 32px !important;
}

.node-offre .field-name-field-button .field-item {
	margin-bottom: 25px;
	display: inline-block;
	margin-right: 15px;
}

body.front #block-system-main-menu ul li.agents {
	color: #FFF;
	background-color: rgb(222,143,160) !important;
}


body.front #block-system-main-menu ul li.agents a {
	color: #FFF !important;
}

#block-block-5 p a.button,
#block-block-9 p a.button,
#block-block-11 p a.button {
	background-color: #c84460;
	height: 65px;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	color: #FFF;
	border: none;
	box-shadow: 6px 7px 0px #000;
	display: inline-block;
	line-height: 65px !important;
	text-decoration: none;
	width: auto;
	padding: 0px 20px;
}

#block-system-main-menu ul li.last {
	border-right: none;
	display: none;
}

#block-user-login .item-list ul li a {
	color: #c84460;
	text-decoration: none;
}

#block-user-login .item-list ul li {
	list-style-type: none;
	margin: 0;
}

.clear {
	clear: both;
}

#agents-box .agent .adress {
	border-bottom: 1px solid #EEE;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

#agents-box .agent .adress span {
	display: block;
}

#agents-box .agent .adress-web a {
	background-color: #c84460;
	height: 32px;
	border-radius: 3px;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #FFF !important;
	border: none;
	box-shadow: 0px 3px 0px #A1364C;
	display: inline-block;
	line-height: 32px;
	text-decoration: none;
	width: 100%;
	margin-top: 7px;
}

img.logo-republique {
	border: 0;
	height: 60px;
	width: auto;
	position: absolute;
	left: 44px;
	top: 56px;
}

#block-views-partenaire-footer-block .views-field-field-logo img {
	margin-right: 15px;
}

#block-views-partenaire-footer-block {
	position: absolute;
	bottom: -20px;
}

#block-views-partenaire-footer-block h2 {
	color: #FFF;
	font-size: 12px;
	text-transform: uppercase;
	margin: 0;
}

.view-id-block_home_page_bottom_right .views-field-field-link {
	margin-top: 12px;
}

#block-imageblock-2 hr {
	border: none;
	border-top: 1px solid #CCC;
}

.node-offre .group-block-right .field-type-text-long {
	font-style: italic;
}

.node-offre .group-block-right .field-name-field-image-offre img {
	width: 70%;
	height: auto;
}

.node-offre .field-name-field-button .field-items .field-item:nth-child(3) {
	display: block !important;
}

tbody {
	border: none;
	border: 1px solid #000;
}

.demo-button.ext span.ext {
	display: none;
}

.node-basic-page .field-name-body img,
#block-block-5 img,
#block-block-9 img,
#block-block-11 img {
	width: 100% !important;
	height: auto !important;
}

.node-basic-page .field-name-body img#logo {
	width: 300px !important;
	height: 190px !important;
}

.node-basic-page .field-name-body img#logo-ima {
	height: 100px !important;
	width: 96px !important;
}

#block-block-5 p a,
#block-block-9 p a,
#block-block-11 p a {
	display: block;
}

#popup-buttons button.find-more-button {
	display: none !important;
}

body.front .breadcrumb {
	display: none !important;
}

body.ar .node-offre .group-block-right,
body.ar #block-imageblock-2 {
	right: inherit !important;
	left: 0px !important;
}

#node-89 h1 {
	display: none;
}

#node-129 h1 {
	display: none;
}

body.ar .region-linkdemo {
	margin-top: -17px;
}

body.ar .view-faq .views-field-field-question {
	border: 1px solid #5e5e5e;
	font-weight: 800;
	padding-left: 15px !important;
	font-size: 15px;
	color: #5E5E5E;
	background: url(/sites/all/themes/evalang/img/faq-off.png) no-repeat center left;
	line-height: 11px;
}

body.ar #node-128 h1,
body.ar #node-130 h1 {
	text-align: left;
}

.webform-component---champs-obligatoires {
	display: block;
}

body.ar .webform-component--nom {
	float: left;
}

body.ar .node-offre .group-block-right, #block-imageblock-2 {
	width: 370px;
}

body.ar #block-menu-menu-top-menu ul li.first {
	border: none;
}

body.ar #block-views-partenaire-footer-block {
	left: 0px;
}

body.ar.front #block-system-main-menu ul li.first {
	margin-left: 14px;
}

body.ar #block-system-main-menu ul li.last {
	margin-left:0px;
}

body.ar #block-system-main-menu ul li.agents {
	border-left: 1px solid #000;
}

body.ar #block-menu-menu-top-menu ul li.last {
	border-left: 1px solid #c84460;
}

body.ar #block-menu-menu-top-menu ul li.first {
	border-right: 1px solid #c84460;
}

.view-map-particuliers-liste {
	margin-top: 25px;
}

.view-map-particuliers-liste .views-row {
	width: 22%;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	margin-bottom: 10px;
}

ul.pager li {
	margin: 0px !important;
}

ul.pager li a {
	background-color: #f5f5f5;
	color: #c84460;
	height: 30px;
	display: inline-block;
	line-height: 30px;
	text-decoration: none;
	padding: 0 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

ul.pager li.pager-current {
	background-color: #c84460;
	color: #FFF;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 0 10px;
	height: 30px;
	display: inline-block;
	line-height: 30px;
}

ul.pager li.pager-next a,
ul.pager li.pager-previous a{
	background-color: #c84460;
	color: #FFF;
}

.view-map-particuliers-liste ul.pager {
	margin-top: 30px
}

body.front #bottom-header {
	background-color: #FFF !important;
}

body.page-kit-agent footer {
	position: inherit !important;
}

body.page-kit-agent .content-body {
	margin-bottom: 100px;
}

body.i18n-ar .contact-block {
	left: -30px !important;
	right: inherit !important;
}

#block-views-ils-nous-font-confiance-block {
	background-color: #f0f0f0;
	border-top: 2px solid #e74c68;
	height: 209px;
}

#block-views-ils-nous-font-confiance-block h2 {
	font-family: 'Oswald',sans-serif;
	font-size: 15px;
	font-weight: 700;
	color: #c84460;
	text-align: center;
}

#block-views-ils-nous-font-confiance-block .content {
	width: 851px;
	margin: auto;
}

#block-views-ils-nous-font-confiance-block .owl-page.active span {
	width: 10px;
	height: 10px;
	background: #c84460;
}

#block-views-ils-nous-font-confiance-block .owl-page span {
	width: 10px;
	height: 10px;
	background: transparent;
	border: 1px solid #c84460;
}

#block-views-ils-nous-font-confiance-block .owl-buttons {
	display: none;
}

#block-views-ils-nous-font-confiance-block a.button-client {
	background-color: #c84460;
	height: 65px;
	font-family: 'Oswald',sans-serif;
	font-size: 20px;
	color: #FFF !important;
	border: none;
	box-shadow: 6px 7px 0px #000;
	line-height: 65px;
	text-decoration: none;
	padding: 0px 20px;
	display: block;
	width: 220px;
	margin: auto;
	text-align: center;
}

#block-views-ils-nous-font-confiance-block .owl-theme .owl-controls {
	margin-top: 0px;
}

.view-ils-nous-font-confiance-page .views-row .views-field-field-logo-clients {
	width: 270px;
	height: 100px;
	border: 1px solid #d5d5d5;
}

.view-ils-nous-font-confiance-page .views-row {
	position: relative;
	width: 32%;
	height: 100px;
	float: left;
	margin-bottom: 55px;
}

.view-ils-nous-font-confiance-page .views-row .views-field-field-logo-clients img {
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	max-height: 90% !important;
	width: auto !important;
	bottom: 0;
}

.view-ils-nous-font-confiance-page .views-row:nth-child(3n+2) {
	margin: 0 2%;
}

.view-ils-nous-font-confiance-page .views-row .views-field-title {
	width: 272px;
	height: 34px;
	background-color: #d5d5d5;
	font-size: 14px;
	color: #5e5e5e;
	line-height: 16px;
	text-align: center;
	overflow: hidden;
	vertical-align: middle;
	display: table-cell;
}

.owl-carousel-2 .owl-item {
	float: left;
	height: 50px;
	text-align: center;
}